@font-face {
  font-family: 'bebas_neue';
  src: url('font/bebasneue-webfont.eot');
  src: url('font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
       url('font/bebasneue-webfont.woff') format('woff'),
       url('font/bebasneue-webfont.ttf') format('truetype'),
       url('font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
}

body,html{
width:100%;
height:100%;
padding:0;
margin:0;
font-family:'bebas_neue',sans-serif;
font-weight:normal;
background:#000;
}

.preload{
display:none;
}

.preload2{
display:block;
overflow:hidden;
}

.flash{z-index:100;}
#stage-1 .blue-para-1{z-index:11;}
#stage-1 .blue-para-2{z-index:12;}
#stage-1 .ds-bottom{z-index:113;}
#stage-1 .seq-1-wrp{z-index:14;}
#stage-1 .seq-1{z-index:15;}
#stage-1 .seq-1 .move-font-1{z-index:16;}
#stage-1 .seq-1.move-font-2{z-index:17;}

#stage-1 .seq-2-wrp{z-index:20;}
#stage-1 .seq-2-wrp .inner a{z-index:21;}

#stage-1 .seq-3-wrp{z-index:30;}
#stage-1 .seq-3{z-index:31;}
#stage-1 .seq-3 .move-font-1{z-index:32;}
#stage-1 .seq-3 .move-font-2{z-index:33;}

#stage-2 .seq-4-wrp{z-index:40;}
#stage-2 .seq-4{z-index:41;}
#stage-2 .seq-4 .move-font-1{z-index:42;}
#stage-2 .seq-4 .move-font-2{z-index:43;}

#stage-2 .seq-5-wrp{z-index:50;}
#stage-2 .seq-5{z-index:51;}

#stage-2 .seq-6-wrp{z-index:60;}
#stage-2 .seq-6{z-index:61;}
#stage-2 .seq-6 .move-font-1{z-index:62;}
#stage-2 .seq-6 .move-font-2{z-index:63;}

#stage-3 .seq-7-wrp{z-index:70;}
#stage-3 .seq-7{z-index:71;}
#stage-3 .seq-7 .move-font-1{z-index:72;}
#stage-3 .seq-7 .move-font-2{z-index:73;}
#stage-3 .seq-7 .link-box{z-index:74;}

#skrollr-body{
width: 100%;
display:none;
}

.loading{
display:block;
position:relative;
width:100%;
height:100%;
background:#000;
}

.loading .inner{
position:absolute;
top:50%;
left:50%;
width:200px;
height:250px;
margin-left:-100px;
margin-top:-125px;
background:#000;
text-align:center;
}

.loading .inner .loading-arrow{
display:block;
width:135px;
height:137px;
margin:0 auto 10px auto;
background-image:url(img/loading_bg.png);
background-color:#000;
background-repeat:no-repeat;
background-position:0px 137px;
}

.loading .loading-val{
display:block;
color:#00b3cd;
font-size:62px;
}

.loading .loading-text{
display:block;
color:#fff;
font-size:24px;
}

.loading .skip{
display:block;
color:#00b3cd;
padding-top:80px;
font-size:18px;
text-decoration:none;
}

.flash{
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:#fff;
}

img{
box-shadow: #000 0em 0em 0em;
}

.stage{
width: 100%;
height: 1000px;
overflow: hidden;
display:block;
position:relative;
}

.stage .seq-wrp{
display:block;
width:100%;
position:relative;
overflow:hidden;
}

.stage .sequenze{
display:block;
width:100%;
position:absolute;
left:0;
bottom:0;
overflow:hidden;
}

.stage .para-bg{
position: absolute;
left: 0px;
top: 0px;
background-attachment: fixed; 
width: 100%; 
height: 100%;
background-size: 100% auto;
background-position:0% 0%;
background-repeat:repeat-y;
}

.stage .img-box{
width:1000px;
height:100%;
margin:0 auto;
}

.stage .seq-img{
width:100%;
}

.blue-para-1{background-image: url(img/blue_bg_1.jpg);}
.blue-para-2{background-image: url(img/blue_bg_2.png);}
.black-para-1{background-image: url(img/page_bg_2.png);}
.black-para-2{background-image: url(img/page_bg_3.png);}

.ds-bottom{
display:block;
position:absolute;
left:0;
bottom:0;
width:100%; 
height:40px;
background:transparent url(img/ds_bottom.png) repeat-x bottom left;
}

#stage-1{
height:13000px;
}

.seq-1-wrp{
height:5000px;
overflow:hidden;
}

.seq-1 .inner{
display:block;
width:100%;
height:562px;
position:absolute;
top:50%;
margin-top:-281px;
overflow:hidden;
}

.seq-1 .inner .img-box img{
margin-top:55px;
}

.seq-1 .skip{
display:block;
position:absolute;
top:50%;
left:50%;
width:200px;
height:40px;
margin-left:-100px;
margin-top:-321px;
text-align:center;
}

.seq-1 .skip a{
font-size:18px;
color:#000;
text-decoration:none;
}

.seq-1 .scroll-indi{
display:block;
position:absolute;
top:50%;
left:50%;
width:60px;
height:105px;
margin-left:-30px;
margin-top:281px;
}

.seq-1 .scroll-indi .arrow-box{
width:53px;
height:105px;
position:relative;
margin:0 auto;
}

.seq-1 .scroll-indi .arrow-box img{
position:absolute;
opacity:0;
}

.seq-1 .scroll-indi .arrow-box #img_ar_1{
bottom:50px;
left:0;
z-index:19;
}

.seq-1 .scroll-indi .arrow-box #img_ar_2{
bottom:0;
left:0;
opacity:1;
z-index:18;
background:#00b4cd;
}

.seq-1 .move-font-1{
display:block;
position:absolute;
top:0;
left:50%;
}

.seq-1 .move-font-2{
display:block;
position:absolute;
top:36px;
left:50%;
margin-left:-500px;
}

.seq-2-wrp{
display:block;
height:3000px;
overflow:hidden;
}

.seq-2 .inner{
display:block;
width:100%;
height:602px;
position:absolute;
top:50%;
margin-top:-301px;
overflow:hidden;
background:#000 url(img/v800_stage_2_bg.jpg) no-repeat center top;
}

.seq-2 a{
display:block;
position:absolute;
top:50%;
left:50%;
margin-left:-80px;
margin-top:-75px;
}

.seq-3-wrp{
height:5000px;
overflow:hidden;
}

.seq-3 .inner{
display:block;
width:100%;
height:602px;
position:absolute;
top:50%;
margin-top:-281px;
overflow:hidden;
}

.seq-3 .move-font-1{
display:block;
position:absolute;
top:0;
left:50%;
margin-left:-500px;
}

.seq-3 .move-font-2{
display:block;
position:absolute;
top:42px;
left:50%;
margin-left:-500px;
}

.seq-3 .img-box{
padding-top:40px;
}

#stage-2{
height:13000px;
background:#000;
}

.seq-4-wrp{
height:6000px;
}

.seq-4 .inner{
display:block;
width:100%;
height:100%;
position:absolute;
top:0;
overflow:hidden;
}

.seq-4 .img-box{
width:100%;
overflow:hidden;
background:#000;
}

.seq-4 .inner .seq-img{
height:100%;
width:auto;
float:right;
}

.seq-4 .move-font-1{
display:block;
position:absolute;
bottom:180px;
right:50%;
margin-left:-438px;
}

.seq-4 .inner .move-font-2{
display:block;
position:absolute;
bottom:130px;
right:50%;
margin-left:-438px;
}

.seq-5{
height:1000px;
background:#555;
}

.seq-6-wrp{
height:6000px;
overflow:hidden;
}

.seq-6 .inner{
display:block;
width:100%;
height:100%;
position:absolute;
top:0;
overflow:hidden;
}

.seq-6 .img-box{
width:100%;
}

.seq-6 .inner .seq-img{
height:100%;
width:auto;
}

.seq-6 .move-font-1{
display:block;
position:absolute;
bottom:245px;
right:50%;
margin-right:-438px;
}

.seq-6 .inner .move-font-2{
display:block;
position:absolute;
bottom:200px;
right:50%;
margin-right:-438px;
}

#stage-3{
height:4000px;
background:#000 url(img/page_bg_1.jpg) repeat-y top left;
background-size:100% auto;
}

.seq-7-wrp{
height:4000px;
overflow:hidden;
}

.seq-7 .inner{
display:block;
width:100%;
height:660px;
position:absolute;
top:50%;
margin-top:-330px;
overflow:hidden;
}

.seq-7 .move-font-1{
display:block;
position:absolute;
top:0;
left:50%;
}

.seq-7 .move-font-2{
display:block;
position:absolute;
top:75px;
left:50%;
margin-left:-500px;
}

.seq-7 .img-box{
padding-top:150px;
margin:0 auto;
width:1000px;
}

.seq-7 .link-box{
position:absolute;
display:block;
width:1000px;
margin:0 auto;
left:50%;
bottom:0;
margin-left:-500px;
overflow:hidden;
text-align:center;
}

.seq-7 .link-box .mp-link{
display:block;
float:left;
width:203px;
margin-top:78px;
}

.seq-7 .more-link{
display:block;
float:right;
margin-top:59px;
}

.modal{
display: none;
width: auto;
background: #fff;
padding: 25px 30px;
border:2px solid #00b2cc;
margin-top:65px;
background:#161716;
-moz-box-shadow:    inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px #000000;
box-shadow:         inset 0 0 10px #000000;
z-index:1000;
}

.modal .inner{
width:100%;
height:100%;
text-align:left;
overflow:hidden;
font-weight:normal;
padding:0;
margin:0;
}

.modal a.close-modal {
position:fixed;
top:7px;
right:8px;
display:block;
width:23px;
height:27px;
text-indent:-9999px;
background:url(img/close_modal.png) no-repeat 0 0;
z-index:1001;
}

